body
{
  background-color: #CCC;
  font: 13px 'Unna', Arial, sans-serif;
  margin: 10px;
}

h2
{
  border: 1px solid white;
}

p
{
  margin: 0px;
  padding: 0px;
}

a:link, a:hover, a:visited
{
  color: white;
  font-size: 15px;
  /*font-weight: bold;*/
}

#todo
{
  background-color: #FFFFFF;
  margin: 0 auto;
  padding: 20px;
  width: 940px;
}

#encabezado, #pie, #separador
{
  clear: both;
  width: 940px;
}

#separador
{
  height: 20px;
}

#pie
{
  height: 118px;
}
